Subject: Designer Living campaign opportunity
From: Kristine May <[email-masked]>
To: [email-masked]
Date: Thu, 13 Oct 2022 06:57:26 -0700

Hi

I was looking at your website and I love the pictures of your towels and
bedding. My name is Kristine and I work for Wishpond.

We specialize in lead generation and help home décor stores increase their
customers through online campaigns.

For example, a social sharing contest we launched for one of our clients
generated them 287 new referrals in 27 days.

Would you be open to a quick call to learn more?

Thanks,

Kristine
422 Richards St, Suite 170. Vancouver, BC V6B 2Z4
P.S. Please let me know if you don't want to hear from me again